HomePentest-Tools.com Logo

Haraka Command Injection Vulnerability CVE-2016-1000282

Severity
CVSSv3 Score
9.8
Vulnerability description

Haraka is prone to a remote command injection vulnerability.

Risk description

Haraka comes with a plugin for processing attachments. Versions before 2.8.9 can be vulnerable to command injection.

Recommendation

Update to 2.8.9 or later versions.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Feb 5, 2019
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available